<?
header('content-type: image/png');
require_once '../a_include/func/Funcs.inc.php';
$nick='李四';

$fnum=$_COOKIE['v_fnum'];
//if($fnum<50){$fnum=$fnum+rand(0,50);}

$nick_len=mb_strlen($nick,'UTF8');
switch($nick_len)
{
	case 1:$left_px=137;break;
	case 2:$left_px=127;break;
	case 3:$left_px=117;break;
	case 4:$left_px=107;break;
	case 5:$left_px=97;break;
	case 6:$left_px=87;break;
	case 7:$left_px=77;break;
	case 8:$left_px=67;break;
	case 9:$left_px=57;break;
	case 10:$left_px=47;break;
	case 11:$left_px=37;break;
	default:$left_px=25;
}
$num=rand(0,25);
$img_path='./imgs/'.$num.'.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,$left_px,100,0,0,15,'fff','yahei');

imagepng($img);

?>